MYiE2 RU: Справка

Помощь пользователям MYiE2 RU Скачать программу MYiE2 RU и ее компоненты О создателях этого сайта и программы MYiE2 RU Русский форум RU.Board, топик по обсуждению MYiE2
Руководство по MYiE2 RU Руководство Часто задаваемые вопросы по MYiE2 RU FAQ История изменений в MYiE2 RU История
Наиболее важные функции MYiE2
Просмотр Работа с окнами | Прокси-сервера | Ярлыки адресов | Избранное | Горячие клавиши
  • Многооконный просмотр:
     При серфинге Вы можете открывать в MYiE2 несколько страниц одновременно, это удобнее, к тому же это сбережет ресурсы Вашей системы.

  • Панель вкладок:
    При открытии нескольких страниц каждое окно получает собственную вкладку на специальной панели. Щелкая по вкладкам Вы можете перемещаться между страницами. Панель вкладок может располагаться как вверху, так и внизу основного окна программы. Настроить ее положение можно в диалоговом окне настройки параметров MYiE2.

    Совет: Для переключения между страницами используйте Ctrl-Tab.

    Панель поддерживает три стиля размещения вкладок: в одну линию, в несколько линий и автоматическую настройку. Авто-настройка изменяет ширину вкладок в зависимости от их количества, что позволяет уместить больше вкладок на одной линии.

  • Значок загрузки:
    При серфинге на каждой вкладке отображается маленький значок - значок процесса загрузки каждой страницы.

  • Закрытие всплывающих окон:
    Можно добавлять такие окна к фильтру всплывающих - больше Вы их не увидите. Также можно фильтровать URL некоторых фреймов и IFrame для предотвращения их загрузки.

  • Используйте маски для фильтрации окон:
    Для фильтрации сходных URL Вы можете использовать в адресе символ *, для задания маски фильтрации.

  • Используйте автоматическую фильтрацию:
    Авто-фильтр может давить все всплывающие окна автоматически, без добавления URL в фильтр. Также эту возможность можно разрешить или запретить для каждого окна в отдельности.

  • Фильтрация дублирующихся окон:
    Чтобы не растрачивать ресурсы впустую, MYiE2 может закрывать окна с одинаковыми адресами. Это может помочь заблокировать вредоносные скрипты, которые открывают десятки рекламных окон.

  • Фильтр содержимого:
    Это поможет убрать рекламные изображения с Web-страниц для ускорения их загрузки. Вы можете включить фильтр содержимого в меню "Сервис" и добавить URL в список в диалоговом окне "Редактирование фильтров".

  • Управление загрузкой страниц:
    Вы можете выбрать, что именно загружать на каждой странице: изображения, звуки, запускать ли сценарии, апплеты Java, элементы ActiveX.

  • Сохранение Web-страниц:
    MYiE2 может сохранять страницы как целиком, так и только HTML.

  • Быстрое сохранение:
    Данная функция позволяет быстро сохранить страницу с изображениями, однако по умолчанию выбран способ сохранения IE - с окном прогресса и отнимающий уйму времени...

  • Автоматическое сохранение:
    Эта функция также сохраняет страницы, но диалоговое окно при этом не появляется. Страницы автоматически сохраняются в директорию по умолчанию. Автоматическое сохранение бывает четырех видов: Web-страница полностью (.html), Web-архив (.mht), Web-страница (только HTML), быстрое сохранение. Вы можете задать способ автоматического сохранения в настройках MYiE2. Также можно сохранять страницы по категориям - при включении данной функции страницы сохраняются в поддиректориях с именем сайта.

  • Авто-завершение названий доменов:
    При вводе URL можно использовать Ctrl+Enter, Shift+Enter, Ctrl+Shift+Enter для помощи в завершении имени домена. Будет добавлено "http://www." и суффикс: .ru, .com, .net, .org и т.д. Их можно задать в диалоговом окне настроек MYiE2.

  • Не отображать сообщения об ошибках:
    Вы можете включить данную функцию в диалоговом окне настроек MYiE2 для подавления окон с сообщениями об ошибках сценариев.

  • Просмотр локальных файлов:
    Вы можете включить панель папок, подобную Проводнику Windows. После этого станет возможно выбирать файлы для отображения их в окнах браузера. Вы также можете изменить тип файла и нажать кнопку "Обновить" для обновления списка файлов. Если данную функцию требуется отключить, добавьте строку Secure=1 в конфигурационный файл MyIE.ini.

  • Панель ресурсов:
    Нажатие кнопки "Ресурсы" на панели инструментов откроет панель ресурсов. Ее содержимое находится в файле \Language\resource_ru.htm каталога программы. С помощью панели ресурсов Вы можете осуществлять множество дополнительных функций: NetTools (Whois, Ping, Trace...), смотреть анекдоты, ТВ-программу, курсы валют, генерировать пароли, пользоваться калькулятором, отправлять ICQ и SMS сообщения и множество других функций... Можете добавить собственные ресурсы или найти готовые в Интернете.

  • Панель поиска:
    Панель поиска дает Вам возможность производить поиск по десяткам русских и англоязычных поисковых систем. Ее содержимое находится в файле \Language\search_ru.htm каталога программы. Вы можете искать кряки и варез, искать картинки, рефераты, драйвера, программы, литературу, XXX, скрипты, работу...

  • Автоматическая прокрутка:
    Авто-прокрутка будет листать страницу автоматически, чтобы помочь Вам при чтении длинных файлов. Но это работает только на страницах без фреймов.

  • Управление скоростью прокрутки мышью:
    Вы можете использовать мышь для управления скоростью прокрутки, включив данную функцию в соответствующем меню. Поместите мышь на полосу прокрутки и скорость будет определена ее позицией. Прокрутка остановится, стоит только убрать мышь с полосы.

  • Режимы работы браузера:
    Данный набор параметров MYiE2 в настоящее время поддерживает три режима: пользовательский, стандартный и новостной.
  • Установка цвета фона:
    Вы можете задать цвет фона страницы для более удобного чтения длинных статей.

  • Установка цвета фона всех окон:
    У всех открытых в данное время окон цвет фона изменится на цвет по умолчанию.

  • Автоматическая установка цвета фона:
    Цвет фона изменится на цвет по умолчанию сразу после окончания загрузки страницы.

  • Отправить:
    Вы можете отправить страницу или письмо по электронной почте своим друзьям.

  • Анимация значка на панели задач:
    При загрузке страниц MYiE2 сообщает об этом с помощью анимированного значка на панели задач Windows.

  • Внешние программы загрузки файлов:
    Вы можете выбрать download-менеджер в диалоговом окне настройки MYiE2. В настоящее время поддерживаются FlashGet и NetAnts.

  • Управление жестами мыши:
    Зажмите правую кнопку мыши на пустом месте страницы и делайте ей следующие управляющие движения:

    Вниз: открыть новое окно
    Влево: назад
    Вправо: далее
    Вверх-вниз: обновить
    Вправо-вверх: перейти к следующему окну
    Влево-вверх: перейти к предыдущему окну
    Вправо-влево-вправо или Вниз-вправо: закрыть окно

  • Изменение внешнего вида MYiE2:
    В MYiE2 есть возможность выбора скинов для изменеия внешнего вида окон MYiE2. Это позволяет заставить MYiE2 выглядеть так, как Вам будет приятнее и удобнее.

    • Работа с окнами Просмотр | Прокси-сервера | Ярлыки адресов | Избранное | Горячие клавиши
  • Активизировать новое окно:
    Данная функция позволяет выбрать, открывать новое окно на переднем плане поверх текущего или в фоновом режиме, не мешая работать в активном на данный момент окне. Это очень удобно при просмотре конференций и новостей.

  • Порядок активизации окон:
    Если при закрытии окна активное находится не около закрываемого, могут возникнуть неудобства с просмотром. Теперь проблему можно решить с помощью настроек меню "Параметры -> Настройки браузера MyIE -> Окна -> Последовательность". При выборе пункта "Следующее" будет активировано окно после закрытого (т.е. правее), при выборе "Предыдущее" - до закрытого.

  • Открывать новое окно:

    Вы можете открывать в новых окнах новые адреса, ссылки Избранного, ссылки Журнала, локальные файлы и ссылки на страницах.

  • Многооконный просмотр:
    Окна можно разместить каскадом или мозаикой - горизонтальной или вертикальной.

  • Создание нового окна:
    MYiE2 поддерживает четыре способа создания новых окон: пустое, домашняя страница, копия текущего и адрес из буфера обмена. Способ по умолчанию можно задать в диалоговом окне настроек MYiE2.

  • Закрепить окно:
    По правому щелчку мыши на вкладке Вы можете вызвать меню и закрепить ее. Закрепленное окно не будет закрыто при закрытии всех окон, а все ссылки будут открыты в новых окнах.

  • Закрыть все окна:
    Будут закрыты все не закрепленные на данный момент окна.

  • Во весь экран:
    Используйте F11 для работы MYiE2 в полноэкранном режиме.

  • Автоматически использовать пустые окна:
    При открытии новой страницы для сбережения системных ресурсов MyIE будет использовать любые уже существующие пустые окна.

  • Открывать страницы в новых окнах:
    Если функция открытия определенных ссылок в новых окнах не включена, при выборе ссылок Избранного или Журнала зажмите Ctrl, и они откроются в новых окнах.

  • Переключение между окнами:
    Вы можете использовать Ctrl+Стрелка влево и Ctrl+Стрелка вправо, или F2 - F3 для последовательного переключения. F2 = Стрелка влево, F3 = Стрелка вправо, Ctrl-1...Ctrl-0 открывают окна с 1 по 10.

  • Назначить имя окну:
    Если вкладке присвоить собственное имя, то при изменении заголовка окна оно меняться не будет.

  • Защита окон:
    Установка пароля на окно - доступ к защищенному окну требует ввода пароля.

  • Спрятать MYiE2
    Используйте Alt+` для того, чтобы спрятать MYiE2 бесследно, а затем вызвать его обратно.

  • Перетащить ссылку в адресную строку:
    Для открытия нового окна Вы можете перетащить ссылку мышью непосредственно в адресную строку.

  • Перетащить ссылку на панель вкладок
    Также можно перетащить ссылку мышью на вкладку для ее открытия в выбранном окне.

  • Щелкнуть по вкладке дважды или средней кнопкой
    Функции двойного щелчка и щелчка средней кнопкой мыши можно задать в диалоговом окне настроек MYiE2. В настоящее время можно выбрать следующие действия: закрыть окно, сохранить как, сохранить в HTML и авто-сохранение.

  • Автоматическое обновление окон:
    Вы можете задать частоту обновления неактивных окон.

  • Отмена закрытия окна:
    Последнее закрытое окно можно открыть заново.

  • Перетащить ссылки для их открытия в новых окнах:
    Вы можете перетащить и бросить ссылку в любое место страницы - она откроется в новом окне.

  • Перетащить вкладку
    Вы можете перетаскивать вкладки левой кнопкой мыши, это поможет упорядочить их расположение.

    • Прокси-сервера Просмотр | Работа с окнами | Ярлыки адресов | Избранное | Горячие клавиши
  • Использовать прокси-сервер:
    MYiE2 позволяет использовать прокси-сервера, задать и настроить которые можно в меню "Параметры/Быстрая настройка прокси". Для облегчения выбора прокси существует кнопка на панели инструментов. Параметры прокси-сервера влияют на все окна.

  • Использовать Web-прокси:
    В настоящее время многие Web-узлы обеспечивают функции прокси, к примеру www.safeweb.com. Вы можете задать Web-прокси для каждого окна отдельно. При включении Web-прокси для определенного окна все URL в нем будут открываться через выбранный Web-прокси.

  • Настройка прокси:
    Используйте меню "Параметры/Быстрая настройка прокси" для добавления, изменения, удаления и распределения прокси по категориям. Формат записи: URL:порт (к примеру 202.96.233.13:3128). Web-прокси требует только URL, можно использовать %s и %S для подстановки просматриваемой страницы, иначе она будет добавлена в конец.

  • Настройка скорости прокси:
    Для оптимизации работы с серверами HTTP и Web-прокси весьма полезно указывать их скорость, причем ее можно задать отдельно для каждого прокси-сервера. Доступно шесть настроек: Очень быстро, Быстро, Норма, Медленно, Очень медленно и Недопустимо. Вы можете использовать вызываемое правой кнопкой мыши контекстное меню для выбора скорости в диалоге "Настройка прокси-сервера".

  • Кнопка "Прокси" на панели инструментов:
    Переключать прокси-сервера удобнее через кнопку на панели инструментов, чем через меню. Если имеется заданный по умолчанию прокси-сервер, можно включить его нажатием непосредственно на кнопку или выбрать из раскрывающегося по стрелке вниз списка.

  • Использование Web-прокси/Перевод:
    Есть много основанных на Web прокси-серверов, большинство из них достаточно быстрые и устойчивые. Можно сконфигурировать несколько Web-прокси или отключить их для каждой страницы отдельно. Галочка "Использовать Web-прокси/Перевод" в настройках MyIE позволяет управлять данной возможностью. Вообще-то MYiE2 конфигурирует Web-прокси заранее. Как только Вы разрешаете его использование для определенных страниц, при вводе адреса или ссылки из "Избранного" Web-прокси будет использован автоматически.

  • Обойти URL:
    Вы можете задать для каждой категории URL, которые требуется исключать. Каждый адрес должен быть отделен пробелом.

  • Импорт и экспорт прокси:
    Вы можете экспортировать списки прокси в другие использующие их программы или импортировать списки из таких программ.

    • Ярлыки адресов Просмотр | Работа с окнами | Прокси-сервера | Избранное | Горячие клавиши
  • Стартовая папка:
    В Избранном можно задать стартовую папку, она будет отображена полужирным шрифтом. Режим запуска MYiE2 можно настроить таким образом, что при его загрузке будут открываться все ссылки их данной папки.

  • Открыть стартовую папку:
    Несколько наиболее часто используемых URL можно разместить в стартовой папке. Это позволит открыть все нужные Вам ссылки одновременно.

  • Псевдоним URL:
    Вам не обязательно вводить URL полностью - введите только псевдоним и MYiE2 транслирует его в реальный адрес. Но сначала Вы должны задать нужные псевдонимы.

  • Ярлык URL:
    Вы можете назначить адресу сочетание клавиш. Теперь F2-F12 можно использовать как ярлыки URL.

  • 3721 китайских URL:
    Вы можете использовать 3721 китайских URL, отметив данный пункт в меню. Но воспользоваться данной возможностью можно в любом случае, достаточно ввести адрес http://www.cpcw.com.

  • Группы:
    Совместимы с группами Netcaptor'а. Вы можете копировать *.cgp файлы Netcaptor'а в папку групп MYiE2. Двойной щелчок по URL в группе откроет его.

  • Сохранить как группу:
    Сохранить адреса всех открытых окон в новую группу.

  • Заполнение форм:
    Используйте Alt-Q для заполнения текущей формы, но сначала сохраните образец данной формы с помощью Alt-1. Комбинация клавиш Alt-2 сохранит текущую форму как основную. Если при заполнении формы и MYiE2 не сможет найти соответствующий образец, он использует данные из основной формы. Данная функция может быть опасна для общедоступных компьютеров.

  • Быстрый поиск:
    Вы можете ввести ключевое слово и искать его к примеру через Yahoo. Используйте диалоговое окно "Быстрого поиска" для установки поисковых машин.

  • Кнопки строки состояния:
    На строке состояния находятся четыре кнопки: автономная работа, авто-фильтр, активизация нового окна, окно сборщика заметок.

  • Сборщик заметок:
    Он может сохранять брошенный в его окно текст (SaveText.txt) и сохранять изображения в заданной по умолчанию папке. Вы также можете бросать их прямо на кнопки строки состояния.

    • Избранное Просмотр | Работа с окнами | Прокси-сервера | Ярлыки адресов | Горячие клавиши
  • Открыть все Избранное:
    В каждом меню Избранного есть пункт, позволяющий открыть все ссылки в данной папке.

  • Лучшие ссылки Избранного:
    Вы можете пометить ссылку на панели Избранного как лучшую в Избранном. Такие ссылки имеют красный значок.

  • Лучшие папки Избранного:
    Вы можете пометить папку как лучшую в Избранном.

  • Открыть лучшее Избранное:
    В каждом меню Избранного есть пункт, позволяющий открыть все лучшие ссылки Избранного в данной папке.

  • Компактная панель избранного:
    По умолчанию MYiE2 отображает Избранное в несколько столбцов. Однако если у Вас много Избранных ссылок, они могут не поместиться на экране. В таком случае лучше использовать меню в один столбец (как в IE).

  • Панель Избранного:
    Все папки Избранного могут быть отображены на панели инструментов, откуда их легко выбирать.

  • Добавить URL сюда:
    В меню Избранного появился новый пункт: "Добавить URL сюда...". Вы можете добавлять адрес текущего окна непосредственно в данную папку Избранного.

  • Изменение порядка расположения "Избранного":
    Вы можете изменить порядок расположения ссылок в "Избранном", перемещая страницу или папку на панель "Избранного".

  • Управление "Избранным" по правой клавише мыши:
    Вы можете переименовывать, удалять, дублировать и открывать любую ссылку "Избранного" с помощью контекстного меню, вызываемого правой кнопкой мыши.

    • Горячие клавиши Просмотр | Работа с окнами | Прокси-сервера | Ярлыки адресов | Избранное
    Alt+1 - Сохранить текущую форму
    Alt+2 - Сохранить текущую форму как основную
    Alt+` - Спрятать MYiE2
    Alt+D - Выделить адрес в адресной строке
    Alt+L - Список ссылок
    Alt+P - Авто-фильтрация (в текущем окне)
    Alt+Q - Заполнить текущую форму
    Alt+S - Сохранить HTML
    Alt+X - Закрепить (вкладку)
    Alt+Z - Открыть последнее закрытое окно
    Alt+Home - Открыть домашнюю страницу в текущем окне
    Alt+Left - Назад
    Alt+Right - Далее

    Ctrl+1...Ctrl+0 - Переключение окон с 1 по 10
    Ctrl+A - Выделить все
    Ctrl+D - Добавить в избранное
    Ctrl+E - Быстрое сохранение
    Ctrl+F - Найти на данной странице
    Ctrl+G - Сборщик текста
    Ctrl+H - Открыть домашнюю страницу
    Ctrl+L - Открыть
    Ctrl+N - Создать
    Ctrl+O - Открыть
    Ctrl+P - Печать
    Ctrl+Q - Добавить всплывающее окно в список фильтрации
    Ctrl+R - Обновить
    Ctrl+S - Сохранить
    Ctrl+T - Вертикальная мозаика
    Ctrl+W - Закрыть
    Ctrl+F5 - Обновить
    Ctrl+F11 - Спрятать/показать панель меню
    Ctrl+Alt+S - Автоматическое сохранение
    Ctrl+Left - Переключение вкладок влево
    Ctrl+Right - Переключение вкладок вправо
    Ctrl+Shift+H - Открыть домашнюю страницу
    Ctrl+Shift+N - Создать из буфера
    Ctrl+Shift+W - Закрыть все

    Esc - Остановить

    F1 - Создать пустую страницу
    F2 - Переключение вкладок влево
    F3 - Переключение вкладок вправо
    F2-12 - Клавиши для назначения ярлыков
    F11 - Во весь экран

    PgDn, PgUp - Прокрутка окна
    Часто задаваемые вопопросы

    MyIE, MYiE2, LovelyTree, iTreeSurf... В чем разница? Что новее? Какой лучше?
    Вся история началась с MyIE. Точнее с версии 3.2, которая у китайского программиста Changyou получилась наиболее функциональной и стабильной. Популярность программы стала рости. Важным фактором стало то, что исходники программы автор выложил для свободного использования.
    На основе оригинального кода Changyou, другой независимой командой, был создан браузер LovelyTree в дальнейшем получивший название iTreeSurf.
    Росийский автор 4get воспользовавшись исходниками так же выпустил несколько своих модификаций MyIE.
    Позже, на основе открытого кода MyIE 3.2, сингапурскими разработчиками из компании MySoft был создан браузер MYiE2. Основное отличие нового проекта от всех предыдущих состоит в том, что он не открытый (т.е. исходники MYiE2 - недоступны).
    На последний вопрос ответить наиболее сложно, т.к. при общей похожести, есть определенные достоинства в каждом проекте. Тем не менее MYiE2, при всех своих частых "недоделках", аккумулирует в себе наибольшее количество различных дополнительных возможностей, которых нет ни у одного браузера. Так что выбор за вами: минимум возможностей, дизайна и стабильная работа - это MyIE 3.2e, самые новаторские решения, множество функций, красивый интерфейс - это MYiE2.

    Что такое MYiE2 RU, MYiE2 LEM`s pack, что такое паки? В чем разница между ними и оригинальным MYiE2?
    Сразу хотелось бы сказать, что пак - это своеобразная "сборка" разных компонент какой-либо программы. То же и в отношении MYiE2. На данный момент существует две известные русские сборки программы MYiE2 - это MYiE2 RU Edition, а также MYiE2 LEM`s pack. Автор каждой из этих сборок сам выбирает необходимые компоненты для программы, настраивает их, настраивает программу, добавляет свою "изюминку" - короче, проводит своеобразный "тюнинг" программы.
    У каждой сборки есть свои особенности и изюминки. Сравнивать две сборки LEM`s и RU невозможно, так как они рассчитаны на разную публику. Скачивайте обе сборки и сравнивайте - что вам больше понравится - то и выбирайте. Хочется отметить одну очень важную особенность MYiE2 RU Edition - в ней всегда используются различные новаторские решения, чем она явно отличается от LEM`s pack, которая более консервативна.

    Куда подевалась панель Избранного? Что стало с панелью Ссылок?
    Начиная с версии 0.8.350 в MYiE2 была удалена панель Ссылок, которая являлась неотъемлимой частью панели Избранного. Но в адрес разработчиков было направленно множество просьб вернуть эту, довольно таки удобную панель. В версии 0.9.10 MySoft`овцы вернули панель ссылок, только ... в качестве панели Избранного, при этом добавив возможность выбора папки с Избранными ссылками. Таким образом, чтобы воспользоваться панелью Ссылок, надо было включить панель Избранного и указать в качестве папки Избранного папку с "ссылками". Аналогично, если вы хотите вернуть себе панель Избранного в виде Избранного. Учтите одно - после установки, по-умолчанию выбирается папка Ссылки, в качестве Избранного.

    Как обновлять MYiE2 RU?
    Для обновления программы MYiE2 RU от предыдущей версии до последней, с помощью пакета обновления, необходимо:

  • Распаковать содержимое ZIP-архива пакета обновления в любую папку (там внутри еще один архив - RAR)
  • Распаковать содержимое полученного RAR-архива в папку со старой MYiE2 RU
  • Подтвердить все запросы на "перезапись файлов"

    Как сделать MYiE2 браузером по-умолчанию?
    Да очень просто. Параметры -> Браузер по-умолчанию -> Назначить MYiE2 браузером по-умолчанию.

    Как устанавливать и менять скины?
    Для установки скинов необходимо распаковать их в папку "Skin".
    Для выбора скина лезем в "Сервис -> Темы оформления -> ..." и выбираем нужный скин из списка.

    Как установить и включить плагины?
    Для установки плагинов достаточно распаковать/скопировать папку с плагином в папку "MYiE2\Plugin". При обнаружении плагинов MYiE2 сама предложит их "включить".
    В случае с некоторыми web-плагинами, наподобие FlashGet Bar и др. - нужно проделать следующее: жмем "Параметры -> Общие параметры ... -> Плагины" и включаем пункт "Использовать плагины IE". Затем заглядываем в "Плагины IE" и включаем необходимые плагины.
    Перезапускаем MYiE2. Жмем правой кнопкой на панели инструментов и включаем "Плагины" и другие возможно появившиеся пункты панелей. Все!

    Как включить использование ядра браузера Mozilla?
    Для этого надо сделать следующее: Файл -> Новая страница -> Использовать движок "Gecko". Вот, собственно, и все. Движок начнет работать уже со следующей открытой (!) новой страницы.
    И учтите еще одно: для работы движка необходимо скачать Mozilla ActiveX Control.

    После установки MYiE2 не открывается ни одна страница! Почему?
    Варианта два: прокси или фаерволл.
    Если все дело в том, что MYiE2 "не нашел" прокси-сервера, прописанного в IE - то включите прокси в меню Параметры -> Прокси -> Использовать прокси IE. Если же проблема в том, что ваш фаерволл не допускает MYiE2 в сеть - то создайте в нем правило, либо отредактируйте существующее, чтобы разрешить программе MYiE2 (MyIE.exe) использовать 80 и 21 порты.

    Не набирается адрес в адресной строке. Что делать?
    Наверняка у вас Windows XP. И наверняка совсем недавно вы установили одно из очередных обновлений безопасности IE (Qxxxxxx). Так вот - эта проблема возникает, после установки одного из таких обновлений на Windows XP. Полного решения проблемы пока что нету. Максимум, что возможно - набор адреса в диалоге по команде Ctrl+O.

    Мой MyIE постоянно вылетает, а у друга - все отлично. В чем проблема?
    MyIE - не самостоятельная программа, а всего лишь удобная надстройка над Internet Explorer. Internet Explorer в свою очередь - одна из самых интегрированных в операционную систему программ. Поэтому ошибки при работе MyIE могут быть вызваны не только огрехами китайских разработчиков и Вашими кривыми настройками программы, но и неверными параметрами Internet Explorer и ошибками операционной системы.
    Поэтому прежде чем ругать сингапурцев за частые вылеты программы, сначала убедитесь в 100% надежной и стабильной работе Вашего "ослика" IE.
    Порой причиной падений MyIE являются различные средства сторонних производителей, установленных для работы в Internet Explorer. Для их отключения зайдите в "Параметры Интернет" и в "Свойствах обозревателя" на закладке "Дополнительно" уберите галку с пункта "Включить сторонние расширения обозревателя".
    Так же, как плагины IE, проблемы могут вызывать и отдельные плагины разработанные для MYiE2. Поэтому попробуйте ограничить их количество или отключить совсем (Параметры -> Общие параметры -> Плагины MYiE2).

    Куда-то безвозвратно исчез MYiE2! Что делать?
    Скорее всего, вы нажали комбинацию Alt+консоль (Alt+~), которая полностью скрывает MYiE2 из всех возможных мест (панель задач, трей, список задач, и так далее...). Просто еще раз нажмите эту комбинацию клавиш - и все вернется на свои места.

    Исчезла строка меню. Исчезла строка состояния. Что делать?
    Для включения/выключения строки меню используйте комбинацию Ctrl+F11.
    Для включения/выключения строки состояния используйте меню Вид -> Строка состояния.

    Как упорядочить/отсортировать Избранное?
    Для этого откройте панель Избранного щелчком на значке панели инструментов (обычно это сердечко или звездочка), либо по комбинации Ctrl+I, а затем упорядочивайте все как вам будет угодно. Изменения коснутся и меню Избранного и панели Избранного (ссылок) на панели инструментов.

    Не работает Яndex.Бар (или другая web-панель). В чем дело?
    Дело в том, что MYiE2 и многие web-панели полностью несовместимы! В том числе и с Яndex.Бар`ом. Увы, но это все - огрехи разработчиков Яndex.Бар`а.
    Но все-таки некоторые web-панели можно попытаться "заставить" работать. Надо включить ее в меню Параметры -> Общие параметры -> Плагины IE, перезапустить MYiE2, а затем включить эту панель правым кликом на панели инструментов, выбрав соответствующую менюшку.

    При открытии ссылки из другой программы, иногда запускается IE. Почему?
    Internet Explorer после себя оставляет уйму следов в реестре Windows. Это и есть основная причина этой проблемы. Следовательно, чтобы заставить всю систему "отказаться" от IE и перейти на MYiE2 - надо будет заменить все записи IE в реестре своими записями MYiE2.
    Надо прописать путь к MYiE2 вместо пути к IE на ветке [HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\IEXPLORE.EXE], а также заменить значение "IExplore" на ветке [HKEY_LOCAL_MACHINE\Software\CLASSES\ftp\shell\open\ddeexec\Application] на "MyIE".

    Не работает перехват ссылок из MYiE2 менеджером закачек. Почему?
    Менеджеры закачек используют ту же самую технологию, что и фильтр содержимого MYiE2 и вместе они работать не всегда могут. Так что если не найдется другого решения, кроме как отключить фильтры - отключите их. Подобная проблема возникает не во всех менеджерах закачек. MYiE2 RU рекомендует использовать Download Master для закачки файлов из сети.
    В последних версиях MYiE2 появилассь возможность выбора режима совместимости с многими менеджерами закачек. Загляните в "Параметры -> Общие параметры -> Загрузка" и выберите ваш менеджер закачек.

    При сохранении страницы MYiE2 дико тормозит. Как от этого избавится?
    Тормозит, кстати, так же как и IE. Только в IE в то время, когда идет сохранение в одном окне, в другом продолжается загрузка. В MYiE2 процесс сохранения блокирует загрузку всех окон (увы - последствия MDI интерфейса).
    Есть несколько вариантов выхода из данной ситуации:
    Перед тем, как сохранить страницу, нажать кнопочку "Автономная работа". Естественно, загрузка других страниц при этом будет прекращена.
    Использовать комбинацию Ctrl+E (Быстрое сохранение). В этом случае сохранение происходит действительно мгновенно. (Кстати, удобно в Параметры -> Общие параметры -> Закладки назначить Авто-сохранение на какую-нибудь комбинацию клавиш)
    Использовать прокси в настройках IE. В этом случае все, посещенные Вами страницы останутся в кеше и их можно будет и просмотреть и сохранить или распечатать потом, уже разорвав соединение с провайдером.

    Как сделать, что бы закрывая браузер, открытые окна при следующей его загрузке восстанавливались?
    Заходим в "Параметры -> Общие параметры -> При запуске" и включаем "Восстанавливать страницы предыдущего сеанса работы".

    Почему в History (Журнале) в MyIE все отображается "кривым" шрифтом?
    Что ж, вы используете не RU Edition. В MYiE2 RU эта ошибка исправлена (в отличии от версии-оригинала).

    • История разработки MYiE2

История изменений оригинальной версии:

Версия 0.9.16:
+ Don't open any page at start up option at MyIE2 Options->General->When Starting.
+ Support for RSSExplorer,stumbleupon toolbar.
+ Start plugin after page loaded option at MyIE2 Options->Advanced->MyIE2 plugin
+ Improved start up speed and browsing speed.
* OpenLinksInSelection is disabled by default. Can be enable by adding * OpenLinksInSelection=1 at [settings] section in myie.ini .
* No more tab will be opened when the number of tab exceeds the limit set at MyIE2 Options->Window .
* Show sticky name in browse tab window.
* Press ESC at address bar will restore previous address.
* Protected/Locked tab could not be closed before un-protect/unlock .
* No tab context menu for protected tab.

Версия 0.9.13:
+ Browse tabs when hold right mouse and scroll.
+ Add better browser tab support when press Ctrl+Tab.
+ new ext command "m2_run_cmd".
+ Auto backup config file.
+ ShowSidebar toolbar button.
* Fixed some resource leaks.
* can not save more than 10 same title group item problem.
* "localhost" will not be searched by default search.
* Fix a bug in 'set/restore default browser'.
* Fixed ' Clean Undo URLs on close did no function problem '.

Версия 0.9.12:
+ Gecko engine support, (experimental). Check it at File->New .
Must install mozilla control from http://www.iol.ie/~locka/mozilla/mozilla.htm .
+ Send report dialog. Check it at menu Help->Report to Author...
+ Clean search bar history to tools->clean system and when closing.
+ RealTime, new appreciation  service. Check it at Help->Appreciation Service...
+ Main window's size information at status bar, when resizing.
* Fixed 'Click on X in view blocked address dialog would enable content filter problem'.
* Fixed 'Partial memory status info on XP system problem '.
* Add search string into search history when the search button is clicked.
* Default Chinese search changed to BaiDu. Check it at Setup Center->Quick Search.
* Default English search changed to www.steadysearch.com. Check it at Setup Center->Quick Search.

Версия 0.9.11:
* Fixed "IE URL Spoofing Vulnerability" problem. Safe browsing, use MyIE2.
  Test it at http://www.secunia.com/internet_explorer_address_bar_spoofing_test/
* Fixed Google bar does not share same row on XP problem.
* Better xp theme support.
* Fixed SHGetSpeicalPath under win95 problem.
* hide tray icon when boss key is pressed.
* single click on tray icon to show/hide.
* Fixed random donation dialog problem.

Версия 0.9.10:
+ Add Scroll page up/down; scroll to page top/bottom to mouse action.
+ Auto highlight search keywords.
+ Search settings dialog.
+ IE extension toolbar chevron support.
+ Display local file name in favorite search result.
+ Hot key for search bar.  Ctrl+Shift+F .
+ Sort utilities, plugin buttons, Sort group items.
+ Support javascript in search bar engine.
+ New extend command. m2_search_text: the text in search bar.
+ Check for new version at start up.
+ Save as group will use tab title as group item name.
+ Double click on secure lock of the status bar to show current site's certificate.
+ Tab list in collector.
+ System Path support in utility setup."$WINDIR,$SYSDIR,$PROGRAMFILES,$DESKTOP".
+ Show group members when right click on group menu.
+ Customize hide key in general option.
+ Show Tray icon and close to tray options.
+ Configable appreciation service.
+ Multi-language plugin system.
+ New plugin found dialog.
+ An easy way to switch from 'Options' to 'Setup Center'.
* Better memory managment
* Favorite bar default set to links.
* AddFilter extension function will return false if user select no.
* Show main window from DDE call if it's hide.
* Fixed a bug in restoring default mouse action.
* Fixed ' Delete cache also damage history problem. '
* Fixed ' Plugin bar drop last two button problem. '
* Fixed ' mouse rocker popup context menu problem. '
* Fixed ' User selected tab color would be affected by skin problem. '
* Fixed ' MyIE2's caption was not sticky with tab's sticky name' problem. '

Версия 0.8.2109:
* Tab opens from DDE and Shell will be activated.
* Better "Disable script error" implementation.
+ New script command support. m2_readIni, m2_writeIni.
+ Can drag open javascript links. ( not work with framed page )
+ Added vertical scroll bar of address drop down
* better AD blocking, user triggered tab will not be blocked.

Версия 0.8.2070:
Fixed could not input some Non-Latin characters problem.

Версия 0.8.2055:
* Fixed " Current page did not get focus automatically. " problem.

Версия 0.8.2050:
+ Improved Browser Kernel.
* Fixed inactive page refresh would steal the input focus problem.
* Fixed unexpected a lot of IE window problem.
* Fixed a memory leak.

Версия 0.8.2038:
+ Set internal parameters at Utility setup dialog
* Fixed windows 2003 compability problem.
* Fixed Unexpected a lot of IE window problem.
* Fixed press enter other than in the address bar would refresh the page problem.
* Fixed the problem with windows blind.

Версия 0.8.2003:
+ "Show Splash Screen on Startup" option at MyIE2 Options->General
+ "Handle Other Program's DDE call when MyIE2 is running" option at MyIE2 Options->Advanced.
When this options is unselected, MyIE2 will not open URLs sent by other program, even the shell.
* Fixed the problem with windows blind under winxp.
* urllist.htm is moved to language folder and a language string has been allocated for it.
* Fix a bug that can not popup context menu of some activex control.
* New Program Icon.
+ Customize mouse action dialog. Goto MyIE2 Options->Mouse Action to use it.
* Script type IE plugin support.
* Rename at favbar context menu will not cause a refresh.
* Fix could not send tab url to desktop bug.

Версия 0.8.350:
+ Open group file by command line, drag drop and open file dialog
+ Drag URL from address bar to desktop.
+ More download manager support.
+ Search favorite function. Use favorite side bar to use this feature.
+ Support doing gesture on pictures.
+ New option at general options: Show Recognized Gesture on Stauts Bar.
+ New skin setting. [COMBOBOX_STYLE]
+ Support web page specified accesss key ( Such as ALT+S used in some forums ).
+ Full IE external object support.
+ New 'rename, order, update' command at favorites context menu.
+ Page specified favicon support. Such as
+ Improved download manager support. No need to change security settings.
+ FavImage, the one defined as "FAV_IMAGE_PATH", shall be expanded to have more icons, such an icon for html files.
* Links bar is replaced by a more powerful favorite bar. User can choose the root folder of favorite bar at MyIE2 Options->Favorites.
* Fix Closing MyIE2 will also close download process problem. A warning dialog is added.
* Favorite tooltip time is made longer.
* Open Group in order.
* Favorite order settings is saved to ini file. Use side bar to order favorites.

    © MYiE2 RU Team by: RefuZZer & SV Hosted by: M-9.Net Site version: 5.0 Original design by: SiC Redesigned by: RefuZZer www.MYiE2.ru - MYiE2 ОнЛайн Россия - Проект MYiE2 в РОССИИ! <<